body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	}

td {
	font-size: 12px;
	}
	
td.none_menu
{
	font-size: 1px;
	background-image: url(images/sm_pp.gif);
	background-repeat: repeat-x;
}

td.none_otstup
{
	line-height: 1px;
	font-size: 1px;
	padding: 0px;
	margin: 0px;
}
	
td.razdel
{
	line-height: 1px;
	font-size: 0px;
	height: 1px;
	padding: 0px;
	margin: 0px;
	background-image: url(images/sm_pp.gif);
	background-repeat: repeat-x;
}
	
td.vhod {
	font-size: 10px;
	color: #665E28;
	font-weight: bold;
	}
input.vhod {
	font-size: 11px;
	width: 140px;
	}
	
.newsListItem {
	color: #5F5300;
	font-size: 10px;
	}
	
.copyright {
	font-size: 10px;
	color: #FFFFFF;
	}

.smBlock {
	position: absolute;
	visibility: hidden;
	top: 109px;
	}

.smItem {
	behavior: url('aaMenuItem.htc');
	font-size: 10px;
	cursor: hand;
	}

.smLink {
	text-decoration: none;
	color: #000000;
	}
.smLink:hover {
	color: #FF6600;
	}


.slFormItem {
	font-size: 11px;
	width: 150px;
	z-index: -1;
	}


.siInfo {
	font-size: 11px;
	text-align: justify;
	}


td.body {
	font-size: 12px;
	}
	

td.img_alt {
	font-size: 11px;
	text-align: center;
	}

input.formField {
	font-size: 12px;
	}
textarea.formField {
	font-family: Arial;
	font-size: 12px;
	}
input.formButton {
	font-size: 12px;
	border: solid 1px #000000;
	background-color: #FFCC99;
	}
	
td.cms_table_title {
	font-size: 12px;
	background-color: #CCCCCC;
	font-weight: bold;
	color: #666666;
	}
td.cms_table_item {
	font-size: 12px;
	background-color: #EEEEEE;
	}




.footmenu {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 10px;
	}
.footmenu:hover {
	color: #006600;
	}
	
	
.goodListItem {
	padding: 4px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 11px;
	}
.goodListTitle {
	padding: 6px;
	font-size: 11px;
	font-weight: bold;
	}
.goodListLink {
	text-decoration: none;
	}
.goodListLink:hover {
	text-decoration: underline;
	}

	
